Program Hello;

uses wwriteln, acs, hellom;

Function ACSinit: Integer;
var
   t : Text;
	 i: Integer;
begin
  ACSprotocol( t );
  Rewrite( t );
  Writeln( t, 'This is ACS pro 2.00 output!' );
	for i := 0 to 90 do	
		Writeln (t, 'der Sinus von ', i, ' Grad ist ', sin (i));
{  Close( t )  Ist sonst gleich wieder weg!};
	ACSinit := OK;
End;

Begin
	start_acs (ACSinit, @ACSdescr);
End.
